<html><head></head><body style="word-wrap: break-word; -webkit-nbsp-mode: space; -webkit-line-break: after-white-space; "><br><div><div>Le 24 janv. 2013 à 06:15, kesten a écrit :</div><br class="Apple-interchange-newline"><blockquote type="cite"><div>I have a lot of v2 workbooks that i'm currently using.<br>I just upgraded today. &nbsp;Is the a way to convert them, or switch to v2<br>reader?<br></div></blockquote><div><br></div><div>Notebook should auto upgrade if you load them with the new version.&nbsp;</div><div>We highly discourage people from staying on V2, still if you really need to downgrade,&nbsp;</div><div>you can use something like that :&nbsp;<a href="https://gist.github.com/1935808">https://gist.github.com/1935808</a></div><div>but make backup before.&nbsp;</div><div><br></div><div>--&nbsp;</div><div>Matthias</div><br><blockquote type="cite"><div><br>kesten<br><br><br><br>--<br>View this message in context: <a href="http://python.6.n6.nabble.com/IPython-User-matplotlib-demo-unreadable-json-tp4878443p5003266.html">http://python.6.n6.nabble.com/IPython-User-matplotlib-demo-unreadable-json-tp4878443p5003266.html</a><br>Sent from the IPython - User mailing list archive at <a href="http://Nabble.com">Nabble.com</a>.<br>_______________________________________________<br>IPython-User mailing list<br><a href="mailto:IPython-User@scipy.org">IPython-User@scipy.org</a><br>http://mail.scipy.org/mailman/listinfo/ipython-user<br></div></blockquote></div><br></body></html>